
GIS - Support #6494

Add CC copyright on data

22/08/2018 10:55 - Philippe May

Status: Resolved Start date: 22/08/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision 2509c06b - 22/08/2018 12:59 - Philippe May

Closes #6494: add license info on dashboard

History

#1 - 31/08/2018 21:19 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf:gisaf|2509c06bc393d6df6e139ba62a53e9e62a5226c5.
